{
    "name": "amin/taskmanager",
    "description": "Taskmanager Project (php/ajax/mysql)",
    "license": "MIT",
    "authors": [
        {
            "name": "Amin Rahimzadeh",
            "email": "aminworkapp@gmail.com"
        }
    ],
    "minimum-stability": "stable",
    "require": {}
}
